Package Details: numix-folders-git r420.24e5f6c66-1

Git Clone URL: https://aur.archlinux.org/numix-folders-git.git (read-only, click to copy)
Package Base: numix-folders-git
Description: Alternate folders for use with the Numix base icon theme.
Upstream URL: https://github.com/numixproject/numix-folders
Licenses: GPL3
Submitter: 314eter
Maintainer: jairoabreu
Last Packager: jairoabreu
Votes: 34
Popularity: 0.078473
First Submitted: 2015-08-27 12:32 (UTC)
Last Updated: 2022-06-01 13:57 (UTC)

Dependencies (4)

Required by (0)

Sources (2)

Latest Comments

1 2 3 Next › Last »

zed123 commented on 2022-08-09 11:11 (UTC)

Could you please add Description = xyz... to the hook

zed123 commented on 2022-06-23 22:37 (UTC)

Could you please remove TryExec=gksudo from the PKGBUILD. It works without on GNOME.

neitsab commented on 2020-12-14 17:27 (UTC) (edited on 2020-12-14 17:35 (UTC) by neitsab)

On current Arch+GNOME with numix-icon-theme-git from AUR, there is no need for gksu to use the GUI: run it from terminal with sudo numix-folders and you'll get a (polkit?) prompt for your password. Then the GUI displays correctly and changes apply properly to system-wide install located in /usr/share/icons/Numix. Cheers!

<deleted-account> commented on 2019-03-30 06:49 (UTC)

Adopted this PKGBUILD. Any errors and improvements should be posted on the developers github. See upstream URL.

freefreeno commented on 2019-03-28 20:05 (UTC)

Fails to put launcher in KDE kickoff menu and will not lauch from konsole either. Ends with error. Traceback (most recent call last): File "/usr/share/numix-folders/gui/gui", line 14, in <module> from gi import require_version ImportError: cannot import name 'require_version' from 'gi' (unknown location)

Singularity commented on 2018-10-15 11:22 (UTC)

The install file is not needed anymore, pacman hooks do the job now by themselves.

314eter commented on 2016-06-11 20:20 (UTC)

Done.

TheChickenMan commented on 2016-06-11 11:38 (UTC) (edited on 2016-06-11 11:44 (UTC) by TheChickenMan)

# /usr/share/libalpm/hooks/numix-folders.hook [Trigger] Operation=Install Operation=Upgrade Type=Package Target=numix-icon-theme-git [Action] When=PostTransaction Exec=/usr/bin/numix-folders -p ## ## If you could add this to the package it would stop from having to manually run the program after each update to numix-folders-git.

314eter commented on 2016-03-07 11:01 (UTC)

Should be fixed now.

dbasinge commented on 2016-03-05 23:55 (UTC)

Keeps wanting to be updated over and over.